## libmoosex-types-loadableclass-perl 0.006

=== debian/changelog ===
libmoosex-types-loadableclass-perl (0.006-1) unstable; urgency=low

  * Initial release (closes: #640369).

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 18:10:11 +0200
