=== debian/control ===
Source: libmoosex-types-loadableclass-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-load-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl,
 libtest-exception-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-loadableclass-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
Homepage: http://search.cpan.org/dist/MooseX-Types-LoadableClass/

Package: libmoosex-types-loadableclass-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 libmoosex-types-perl,
 libnamespace-clean-perl
Description: ClassName type constraint with coercion to load the class
 MooseX::Types::LoadableClass and MooseX::Types::LoadableRole are type
 constraints with coercion to load a class/role.
