=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-LoadableClass/   .*/MooseX-Types-LoadableClass-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
