## libmoosex-types-loadableclass-perl 0.007

=== debian/changelog ===
libmoosex-types-loadableclass-perl (0.007-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 14:47:15 +0100
