## libmoosex-types-loadableclass-perl 0.008

=== debian/changelog ===
libmoosex-types-loadableclass-perl (0.008-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years fpr Module::Install files.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Drop build dependency on libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 17:26:46 +0100
