=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
  libmoose-perl,
  libmoosex-types-perl,
  libnamespace-clean-perl,
- libtest-exception-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-loadableclass-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
 Homepage: http://search.cpan.org/dist/MooseX-Types-LoadableClass/
