=== debian/control ===
Source: libmoosex-types-loadableclass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-loadableclass-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-LoadableClass/

Package: libmoosex-types-loadableclass-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmodule-runtime-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: ClassName type constraint with coercion to load the class
 MooseX::Types::LoadableClass and MooseX::Types::LoadableRole are type
 constraints with coercion to load a class/role.
