## libmoosex-types-loadableclass-perl 0.015

=== debian/changelog ===
libmoosex-types-loadableclass-perl (0.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.015.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop unneeded version constraint from libnamespace-clean-perl.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 20:09:09 +0100
