=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper (>= 10),
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      libclass-load-perl,
@@ -12,11 +12,11 @@
                      libmoose-perl,
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
-                     libnamespace-clean-perl (>= 0.19),
+                     libnamespace-clean-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-types-loadableclass-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-LoadableClass
 
 Package: libmoosex-types-loadableclass-perl
