=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-LoadableClass   .*/MooseX-Types-LoadableClass-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
