## libmoosex-types-loadableclass-perl 0.016

=== debian/control ===
Source: libmoosex-types-loadableclass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-loadableclass-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-loadableclass-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-LoadableClass
Rules-Requires-Root: no

Package: libmoosex-types-loadableclass-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmodule-runtime-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: ClassName type constraint with coercion to load the class
 MooseX::Types::LoadableClass and MooseX::Types::LoadableRole are type
 constraints with coercion to load a class/role.
