=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-LoadableClass   .*/MooseX-Types-LoadableClass-v?@ANY_VERSION@@ARCHIVE_EXT@$
